Здравейте гостенино! Вход Регистриране


Оценете темата:
  • 26 гласа - средно 4.85
  • 1
  • 2
  • 3
  • 4
  • 5
Хранилище за добавки на Мартин
(24-02-2021, 11:36)lz2jvc написа: Добре де , аз не разбирам много, но не може ли на новата версия на коди 19.0 да се добави нещо като допълнителна добавка Python 2.x , която да се стартира с пускането на кодито и по този начин да тръгнат и всичките останали добавки които ползват Python 2.x

Не. Не може. Python е програмен език, а не добавка.
 
Отговор
(24-02-2021, 11:36)lz2jvc написа: Добре де , аз не разбирам много, но не може ли на новата версия на коди 19.0 да се добави нещо като допълнителна добавка Python 2.x , която да се стартира с пускането на кодито и по този начин да тръгнат и всичките останали добавки които ползват Python 2.x
 Да, разработчиците на Коди или на неговите форкове биха могли да направят така... Технически и програмно нищо не ги спира, Но, винаги има едно Но. Python2 като език е изживял жизнения си цикъл и вече не се поддържа от своите разработчици. 20 години поддръжка на нещо, което е вече с древна архитектура според съвременните стандарти е достатъчно. Т.нар. EOL на версия втора е 20 април 2020г и тази дата вече мина-замина. Нормално е всички python проекти да бъдат мигрирани към по-новия бранш, съществуваш от 2008г. насам. Някой ден нещата ще се повторят, защото и python3 няма да се поддържа безкрайно.
[Изображение: notrobosmall.jpg]
 
Отговор
В шапката на темата ще записвам срещу всяка добавка, дали е съместима с Коди 19. Днес си поиграх малко и поне Elementum BurstBG и Arena BG ги направих да работят с него, но от добавките за субтитри, само a4kSubtitles работи с Коди 19. В следващите дни ще се опитам да подкарам и други добавки за него, но не обещавам кога ще е това, така че от време на време проверявайте в шапката Wink
[-] The following 7 потребители Харесвам martinstz's post:
  • bangelius1, beatfan, chitalov, ilokar, sapiora, tikvabg, ZZlatev
 
Отговор
Да разбирам ли, че ако се обновят(автоматично например), тези добавки вече няма да работят с Коди 18 ?
 
Отговор
(27-02-2021, 14:08)mehanic написа: Да разбирам ли, че ако се обновят(автоматично например), тези добавки вече няма да работят с Коди 18 ?
 Разбирай, че няма да се обновят, защото Коди 18 няма да го позволи, защото вече не са съвместими с него и ще ти излизат информативни съобщения "Изискването за ...python3 не може да бъде удовлетворено..."
[Изображение: notrobosmall.jpg]
[-] The following 1 потребител Харесвания Majide's post:
  • mehanic
 
Отговор
(27-02-2021, 14:08)mehanic написа: Да разбирам ли, че ако се обновят(автоматично например), тези добавки вече няма да работят с Коди 18 ?

Тези добавки работят и на Коди 18 и на Коди 19. Ще се опитам да ги направя всички, за които е възможно, да работят и с двете версии. Ако ударя някъде на камък, ще му мисля в движение Wink За това и в шапката ще пиша, че са съместими с, а не - само за - Коди 19. Тези дни ще се опитам да преправя и Bulgarian Subs, че в момента само a4kSubtitles работи с Коди 19, а по-нататък ще гледам да оправя и добавките за Зелка, Замунда и Filmi2k.
[-] The following 8 потребители Харесвам martinstz's post:
  • bangelius1, chitalov, cip, mehanic, nik, papariga, plamen.pk, venio
 
Отговор
След голяма борба, мисля, че успях да докарам добавката Bulgarian Subs да работи и под Коди 18.х и под Коди 19.х. Качена е версия. Моля, ако има някакви проблеми, да ми пишете с пример, за да мога да огледам нещата, че с тия "съвместимости" за две версии на python, стана пълна лудница Big Grin
[-] The following 7 потребители Харесвам martinstz's post:
  • Hangman, maxo, papariga, sapiora, tikvabg, venio, ZZlatev
 
Отговор
(01-03-2021, 02:35)martinstz написа: След голяма борба, мисля, че успях да докарам добавката Bulgarian Subs да работи и под Коди 18.х и под Коди 19.х. Качена е версия. Моля, ако има някакви проблеми, да ми пишете с пример, за да мога да огледам нещата, че с тия "съвместимости" за две версии на python, стана пълна лудница Big Grin


Здравей адаш,

при мен и аренабг и Bulgarian subs дават следните грешки на windows 10 64 бита с Kodi 19.
http://alfa.kachi-snimka.info/vij.php?id...02704v.jpg
http://alfa.kachi-snimka.info/vij.php?id...03041c.jpg
http://alfa.kachi-snimka.info/vij.php?id...03077w.jpg
 
Отговор
Всичко тръгна след като изтрих Коди 19 и започнах на чисто .На новата инсталация правих рестарт на Коди след инсталацията на всеки адон и всичко тръгна.
 
Отговор
(01-03-2021, 16:46)zarere написа:
(01-03-2021, 02:35)martinstz написа: След голяма борба, мисля, че успях да докарам добавката Bulgarian Subs да работи и под Коди 18.х и под Коди 19.х. Качена е версия. Моля, ако има някакви проблеми, да ми пишете с пример, за да мога да огледам нещата, че с тия "съвместимости" за две версии на python, стана пълна лудница Big Grin


Здравей адаш,

при мен и аренабг и Bulgarian subs дават следните грешки на windows 10 64 бита с Kodi 19.
http://alfa.kachi-snimka.info/vij.php?id...02704v.jpg
http://alfa.kachi-snimka.info/vij.php?id...03041c.jpg
http://alfa.kachi-snimka.info/vij.php?id...03077w.jpg

Благодаря за инфото!
Мисля, че ги оправих проблемите и съм качил версии.
Ако има още проблеми, пишете!
 
Отговор
  


Теми, които вероятно са свързани...
Тема: Автор Отговори: Прегледи: Последна публикация
  Добавки за платени телевизии hotwheels 2 7,035 18-11-2019, 16:58
Последна публикация: xbmcbg
Lightbulb Инсталиране на "добавки" Majide 8 68,902 14-09-2018, 20:48
Последна публикация: Majide
  Хранилище nikolaypenev 9 14,492 26-01-2017, 12:00
Последна публикация: trip70
  urepo - либералното хранилище NEOhidra 0 4,377 11-12-2016, 22:57
Последна публикация: NEOhidra

Отваряне на: